Re: Help with wx-gui, window size error

I was not part of the mailing list when the thread was started so I
could
not properly reply.

But the issue is a missing dependency of PyOpenGL.
https://bugzilla.redhat.com/show_bug.cgi?id=1049

I had the same issue and after installing python2-opengl, it worked.

Mike

Thanks, Mike.

I can confirm this is a fix, I had python-opengl installed but not
python2-opengl.

It should be added as a dependancy.

Thil

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs